Bug 5438 - The MonoTests.DebuggerTests.LineNumbers () sdb test fails with master.
Summary: The MonoTests.DebuggerTests.LineNumbers () sdb test fails with master.
Status: RESOLVED FIXED
Alias: None
Product: Runtime
Classification: Mono
Component: Debugger (show other bugs)
Version: master
Hardware: PC Mac OS
: Normal normal
Target Milestone: Future Cycle (TBD)
Assignee: Ludovic Henry
URL:
Depends on:
Blocks:
 
Reported: 2012-05-31 10:28 UTC by Zoltan Varga
Modified: 2017-11-06 23:02 UTC (History)
4 users (show)

Tags: bugpool-archive
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Zoltan Varga 2012-05-31 10:28:08 UTC

    
Comment 1 Rodrigo Kumpera 2017-07-11 23:21:48 UTC
This remains disabled, we should schedule fixing it.
Comment 2 Ludovic Henry 2017-10-09 19:51:34 UTC
https://github.com/mono/mono/pull/5744